/* Detail "Popup" */

#detop-overlay {
	position: fixed; top: 0; left: 0; z-index: 999999;
	width: 100%; height: 100%;
}
#detop-shade {
	position: absolute; top: 0; left: 0; z-index: 999999;
	width: 100%; height: 100%;
	background-color: #333;
}

#detop {
  position: absolute; top: 50%; left: 50%; z-index: 1000000;
  width: 876px; height: 594px; margin: -288px 0 0 -439px; border: 1px solid #000;
  background: #fff;
}
#detop-content {
  position: absolute; top: 48px; left: 1px; z-index: 1000001;
  width: 874px; height: 547px;
}
#detop-close {
  position: absolute; top: -1px; right: -26px; z-index: 1000002;
  width: 17px; height: 15px; border: 1px solid #5b5b5b;
  background: #fff url(../img/popup_close.gif) no-repeat; color: #000;
  cursor: pointer;
}
#detop-close:hover {
  background-color: #ccc;
}

#detop-current input {
	display: block;
	width: 24px; height: 16px;
	border: 1px solid #999; margin: 0; padding: 0;
	background: #fff;
	line-height: 16px; text-align: center;
}
#detop-title {
	position: absolute; top: 20px; left: 20px; z-index: 1000003;
	height: 24px; width: 820px; padding: 8px 8px;
	background: #fff;
	font-size: 24px; line-height: 24px;
}
#detop-control {
	position: absolute; top: 20px; right: 22px; z-index: 1000004;
}

#detop-control div {
	float: left;
	margin: 0 3px;
	line-height: 18px;
}

.detop-icon {
	width: 19px; height: 18px;
	background: transparent url(../img/detailoverlay_icons.png) no-repeat -9999px -9999px;
	cursor: pointer;
}
#detop-first { background-position: -360px -40px; }
#detop-prev { background-position: -541px -40px; margin-left: 7px !important; }
#detop-next { background-position: -579px -40px; }
#detop-last { background-position: -480px -40px; }